dazzlesoftware/entities

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Dazzle Entity Project

dev-master / 1.x-dev 2020-08-03 08:11 UTC

This package is auto-updated.

Last update: 2021-12-01 00:20:47 UTC


README

Framework Entities Package